Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 06:15:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi 
I placed an order just now 9623446561  
for my daughter Manahil Malik 
I wanted to confirm whether you have got the correct address: 
 
Apartment 3305
Burn vista tower 1
Sh Mohammed bin Rashid boulevard 
Downtown Dubai 
Dubai

. 
It’s a  surprise order  for my daughter . I have given her mobile number above because  I am abroad and my number  is 00447448851331
Please confirm that you have the correct address https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1899964